.breadcrumb{
  list-style-type: none;
  margin:0;
  padding: $padding-y $padding-x;
  display: flex;
  flex-wrap: wrap;
  background: $breadcrumb-bg;
}

.breadcrumb-item{

}
.breadcrumb-item:after{
  position: relative;
  content: $breadcrumb-separator;
  margin: 0 .5rem;
  color: $breadcrumb-separator-color;
}
.breadcrumb-item:last-child:after{
  position: relative;
  content: "";
  margin: 0;
}

.breadcrumb-item a{
  color: $breadcrumb-link-color;
}

.breadcrumb-item a:hover,
.breadcrumb-item a:focus{
  color: $breadcrumb-link-hover;
}